
[Shutdown]
0CmdLine=shutdown.sh
0Parameters=e f g h
[Startup]
0CmdLine=test.sh
0Parameters=a b c d
1CmdLine=folder\startup_ubuntu.sh
1Parameters=1 2 3 
2CmdLine=folder\startup_ubuntu.sh
2Parameters=x y z
